Page MenuHomePhabricator

Remove redundant invite to create new page by translating
Closed, ResolvedPublic

Description

T88600: When creating a new page, suggest doing a translation instead introduced feature to suggest creating new page by translation instead of writing it from scratch. The invite is shown inside contributions menu:


Now, with T216032 and especially T216500, this piece of information becomes redundant, or outdated, if we can offer specific article to translate.
If we decide to still keep this additional information, we will need to make it not overlap with new invitations.

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterRemove contributions menu invite when creating new article

Event Timeline

Jpita created this task.Aug 12 2019, 4:04 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 12 2019, 4:04 PM
Jpita updated the task description. (Show Details)
Petar.petkovic renamed this task from Unknown label showing for new page creation to Remove redundant invite to create new page by translating.Aug 13 2019, 7:37 AM
Petar.petkovic updated the task description. (Show Details)
Petar.petkovic added a subscriber: Pginer-WMF.
Pginer-WMF triaged this task as Medium priority.Aug 26 2019, 2:50 PM

Change 532706 had a related patch set uploaded (by Petar.petkovic; owner: Petar.petkovic):
[mediawiki/extensions/ContentTranslation@master] Remove contributions menu invite when creating new article

https://gerrit.wikimedia.org/r/532706

Change 532706 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Remove contributions menu invite when creating new article

https://gerrit.wikimedia.org/r/532706

Jpita closed this task as Resolved.Sep 19 2019, 10:32 AM